* {margin:0; padding:0;}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
* html .clearfix {height: 1%;}
body {
	text-align: center;
	font-family: "�l�r �o�S�V�b�N", "verdana", "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 1.7;
	background: #111;
	}
#container {
	width: 810px;
	margin: 0 auto;
	}
*html #container {
	}
h1 {
	width: 810px;
	height: 370px;
	margin: 0;
	text-indent: -9999px;
	background: url(main.jpg) no-repeat;
	}
h2, p, td {
	font-size: 100%;
	margin: 10px;
	}
h2 {
	color: #444;
	}
h3 {
	font-size: 12px;
	color: #444;
	}
a {
	color: #06c;
	}
a:hover {
	color: #fff;
	}
.stxt {
	font-size: 80%;
	line-height: 1.4;
	}
#main{
	margin: 0;
	background: url(bg.jpg) repeat-y;
	}
#main ul {
	width: 800px;
	margin: 0 5px;
	list-style: none;
	}
#main ul li {
	float: left;
	width: 200px;
	height: 220px;
	}
*html #main ul li {
	}
#main ul li a{
	display: block;
	padding: 5px;
	font-weight: bold;
	}
#main ul li a:hover{
	background: url(black.png);
	}
#main ul li a img {
	border: none;
	}
#main ul li a span {
	font-size: 80%;
	line-height: 1.4;
	}
#main ul li span.hide {
	display: none;
	}
.plink {
	padding: 5px;
	border: 1px dotted #99b;
	}
#footer {
	clear: both;
	text-align: center;
	}
